/* GENERAL STYLES */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}

.jumbotron h1 {
    font-size: 30pt;
    margin: 0 auto 15px auto;
}

.jumbotron h2 {
    font-size: 24pt;
    margin: 20px auto;
}

.jumbotron h3 {
    font-size: 20pt;
}

p {
    font-family: 'Varela', sans-serif;
}

img {
    margin: 40px auto;
}

/* SOCIAL ICON STYLE */

.social_icon{
	margin: 15px 30px 15px;
}

/* SUPPLIER BRAND ICON STYLE */

.supplier_logo{
	margin-left: 10px;
	margin-right: 10px;
	max-width: 100%;

}
.logos{
		text-align: center;
}

@media(min-width:1172px){
.testimonial_container_dynamic{
	display: inline;
}

.testimonial_container_static{
	display: none;
}
}
@media(max-width:1171px){
.testimonial_container_dynamic{
	display: none;
}

.testimonial_container_static{
	display: inline;
}
}

#testimonial {
text-align: center;
font-style: italic;
font-size: 16px;
}

/* HEADER STYLES */

.headings {
	height:80px;
}

.affirmation {
	color: #FFFFFF;
    font-size: 24px;
    display: block;
    height: 40px;
	text-align:center;
	
}


.emailus {
	text-align:center!important;
font-size:12px!important;
margin: 10px auto auto auto;

	
}

.logo {
	margin:15px 0 0 0!important;
}

@media (min-width:621px) {
	.emailus {
		display:none;
	}
}

@media (max-width:349px) {
	.emailus {
		display:none;
	}
}


@media (max-width:356px){
	.email{
		display:none;
	}

}

@media(max-width: 620px){
	.affirmation{
		display: none;
	}
	.small-display-email{
		display: none;
	}
	

}

@media(min-width: 595px){
		.affirmation {
		font-size: 13px;
	}

}
@media(max-width:700px){
	.header-container{
		min-height:120px;
	}
	.contact-callout-phone{
		text-align:center;
		margin: 18px auto auto auto;
	}
	.small-display-email{
		text-align:center;
	}
}
@media(min-width:700px) and (max-width:900px){
	.header-container {
		min-height:160px;
	}

	
	
				.contact-callout-phone {
		margin: 21px auto auto auto;
		text-align: center;
		font-size: 20px;
		color: #FFFFFF;
}
		.small-display-email {
		margin: 15px auto auto auto;
		text-align: center;
		font-size: 14x;
		color: #FFFFFF!important;
	}

}







@media(min-width:700px) and (max-width:925px){

		.affirmation {
		font-size: 15px;
	}
	
}

@media(min-width:926px) and (max-width:1169px){
.affirmation{
font-size: 18px;	
}
			.contact-callout-phone {
		margin: 23px auto auto auto;
			}
}

@media(min-width:901px) and (max-width:1169px){
	.header-container {
		min-height:170px;
	}
	
			.contact-callout-phone {
		margin: 23px auto auto auto;
		text-align: center;
		font-size: 23px;
		color: #FFFFFF;
}
		.small-display-email {
		margin: 17px auto auto auto;
		text-align: center;
		font-size: 16px;
		color: #FFFFFF!important;
	}

}

@media(min-width:1170px){
	.header-container {
		min-height:180px;
	}
		.affirmation {
		font-size: 22px;
	}
		.contact-callout-phone {
		margin: 23px auto auto auto;
		text-align: center;
		font-size: 26px;
		color: #FFFFFF;
}
		.small-display-email {
		margin: 20px auto auto auto;
		text-align: center;
		font-size: 18px;
		color: #FFFFFF!important;
	}
}
		
		
@media (max-width: 560px) {
	.email {
		display: none!important;
	}
}





.header-container {
     background: #282828;
     color: #fff;

 }

.header-container .container {
    padding: 20px 0;
}

.contact-callout {
    color: #DFD72E;
    font-size: 36px;
    display: block;
    height: 40px;
}

.contact-callout a {
    color: #DFD72E;
    text-align: right;
}

.phone, .email {
    text-align: right;
}

.header-container small{
    color: #fff;
}

.header-container small a{
    color: #fff;
}

.header-container .logo small {
    margin-left: 85px;
}

.header-container .contact-callout small {
    font-size: 14pt;
}

/* NR LOGO STYLES */

@media (min-width:895px) {
.logo {
font-size: 24pt;
color: #DFD72E;
display: block;
height: 40px;
text-align:center!important;	
}

}


@media(max-width: 895px){
.logo {
font-size: 20pt;
color: #DFD72E;
display: block;
height: 36px;
text-align:center!important;

}

}



/* NAVIGATION STYLES */

@media (max-width: 1049px){
	.nav-justified > li >a {
		height:40px!important;
	}
}



.nav-container {
    background: #FDB82B;
    color: #fff;
    height: 85px;
}

.nav-menu {
    float: none;
    margin: auto;
}

.nav-justified {
    width: 100%;
    margin: auto;
    padding: 0;
}

.nav-justified > li > a {
    width: auto;
    height: 110px;
    margin: 0 2px;
    display: block;
    font-weight: bold;
    font-size: 1.15em;
    color: #282828;
    text-align: center;
    background-color: #FDB82B; /* Old browsers */
    background-image: -moz-linear-gradient(bottom, #FFF6DE 0%, #FDBF44 30%);
    background-image: -o-linear-gradient(bottom, #FFF6DE 0%, #FDBF44 30%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFF6DE), color-stop(.3, #FDBF44));
    background-image: -webkit-linear-gradient(bottom, #FFF6DE 0%, #FDBF44 30%);
    background-repeat: repeat-x;
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
    background-color: #FDF628;
    color: #282828;
    background-image: none;
    box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}

.nav-main-link {
  position: relative;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


/* CONTENT STYLES */

@media(min-width:800px){
#main-page-bottom-email-wide {
	display:block;
}

#main-page-bottom-email-narrow{
	Display:none;
}
}
@media(max-width:800px){
#main-page-bottom-email-wide {
	display:none;
}

#main-page-bottom-email-narrow{
	Display:block;
}
}

#top-vent{
position:relative;
max-width:100%;
max-height:100%;
margin-top: 125px!important;
margin-bottom: 0px!important;
		}
		
	@media(max-width:1000px){
		#top-vent {display:none!important;
	}
}
#services_list {
	float:left;
	
}

#central_coast {	
	float:left;

}

#newcastle {
	float:left;
	text-align: left;

}

#hunter_valley {
	float:left;
	text-align: left;

}

.check {
	margin:5px;
	float:left;
}

.services-text {
	 vertical-align:middle;
}

.content-container {
    border: 6px solid #282828;
}

.content-block {
    margin: 40px auto;
}

.row > h2 {
    margin-left: 15px;
}

.content-list {
}
.content-list li {
    font-size: 14pt;
    margin: 15px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
    margin: 50px auto auto auto;
}

img.content {
    margin: 25px auto 0 auto;
}

.separator {
    width:100%;
    margin: 40px auto;
    border: 1px dotted #ABABAB;
}

.form-container {
    margin: auto;
    padding: 30px;
    background: #fafafa;
    border: 1px solid #D5D5D5;
}

#slider1_container img {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.slider-wrapper {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

/* SERVICE LIST STYLES */

#service-text {
	margin-left:45px;
	}

#service-check {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;;
}

#service-text{
	font-size:15pt;
}


@media(min-width:800px){
.service-table{
	max-size:100%;
	max-width:100%;
	display:block;
	width:720px;
	align: center;
	position:relative;
	height:285px;
	margin: 0 auto;

}

.service-column-left{
	text-align: left;
	display:block;
	float: left;
	align: left;
	width:350px;
	max-size:100%;
	max-width:100%;
	
}
.service-column-right{
	display: block;
	align: center;
	float:right;
	width:350px;
	max-size:100%;
	max-width:100%;
}

.service-cell{
		margin: 0px 0px 0px 0px;
	padding: 3px 3px 3px 15px;
		position:relative;
	align: center;
	text-align:left;
	max-size:100%;
	max-width:100%;

}
}

@media(max-width:799px){
.service-table{
	overflow:visible;
		position:relative;
	align: center;
		display:block;
			width:370px;
			height:500px;
			margin: 0 auto;
max-size:100%;
	max-width:100%;
}

.service-column-left{
	overflow:hidden;
	display:block;
		position:relative;
	align: center;
	width:350px;
max-size:100%;
	max-width:100%;
}
.service-column-right{
		position:relative;
		display:block;
	align: center;
	width:350px;
overflow:hidden;
max-size:100%;
	max-width:100%;
}
.service-cell{
	text-align:left;
	border:1px;
		position:relative;
	align: center;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
max-size:100%;
	max-width:100%;
overflow:hidden;
}
}

@media (max-width: 436px){
.service-table{
	overflow:visible;
		position:relative;
	align: center;
		display:block;
			width:370px;
			height:450px;
			margin: 0 auto;
max-size:100%;
	max-width:100%;
}	
	
}

/* FOOTER STYLES */

.footer-callout {
    margin: 20px auto 0 auto;
}

.footer-container {
    background: #282828;
    color: #fff;
    margin:auto;
}

.footer {
    margin: 15px auto;
}

.footer-nav {
    width: 200px;
    margin: 25px auto;
}

.created-callout {
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    opacity: .65;
}

.created-callout:hover {
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    opacity: 1;
}

@media (max-width: 1200px) {

    .container {
        width:100%;
    }
}

@media screen and (max-width: 350px) {

    #slider1_container, .slider-wrapper{
        display: none;
    }

    #slider-replace {
        display: block !important;
        width:100%;
        height: auto;
    }
}

@media (max-width: 1155px) {

    .nav li a {
        width: auto;
    }
}

@media (max-width: 992px) {

    .contact-callout {
        margin-left: 0px;
    }

}
@media (max-width: 1049px) {

    .contact-callout {
        font-size: 18pt !important;
    }
	


    .nav-container {
        height: auto;
    }

    .nav li a {
        height: 100px;
        font-size: 11pt;
    }

    .created-callout {
        font-size: 11pt !important;
    }
}

@media (max-width: 767px) {
    .nav-container {
        height: auto;
    }

    .nav li a {
        height: 40px;
    }

    .masthead,
    .marketing,
    .footer {
        padding-right: 0;
        padding-left: 0;
    }

    .contact-callout, .contact-callout small {
        text-align: right;
        margin: 0;
    }

    .phone {
        margin: 0 0 0 0;
    }

    .logo, .logo small {
        text-align: center!important;
    }

    h1, h2 {
        font-size: 18pt !important;
    }

    p {

    }
}

@media (max-width: 560px) {
	    .contact-callout {
        font-size: 12pt !important;
    }
}


@media (max-width: 436px) {
    .contact-callout, .logo {
        font-size: 15pt;
			color: #DFD72E;
    display: block;
    height: 30px;
	text-align:center !important;
    }
	
	

    .discount-callout {
        width:225px;
    }

    .content-list {
        margin-left: 0;
    }

    h1, h2 {
        font-size: 16pt !important;
    }

    p {
        font-size: 13pt !important;
    }
}

/* REGION MAP RESIZING */
#service-map{
 display: block;

}

@media (min-width:901px) and (max-width:964px){
#service-map {
	width:850px;
	
	}	
	}
@media (min-width:851px) and (max-width:900px){
	#service-map
	{
	width:800px;
	}
	
	}
@media (min-width:801px) and (max-width:850px){
	#service-map	
		{
	width:750px;
	}
	}
@media (min-width:751px) and (max-width:800px){
	#service-map
	{
		width: 700px;
	}
	}

	@media (min-width:700px) and (max-width:750px) {
	#service-map{
	width:600px;
	
	}
	}
	@media (min-width:650px) and (max-width:699px) {
	#service-map{
	width:600px;
	
	}
	}
	@media (min-width:600px) and (max-width:649px) {
	#service-map{
	width:550px;
	
	}
	}
	@media (min-width:550px) and (max-width:599px) {
	#service-map{
	width:500px;
	
	}
	}
		@media (min-width:500px) and (max-width:549px) {
	#service-map{
	width:450px;
	
	}
	}
	
	
		@media (min-width:450px) and (max-width:499px) {
	#service-map{
	width:400px;
	
	}
	}
	
	
		@media (min-width:400px) and (max-width:449px) {
	#service-map{
	width:350px;
	
	}
	}
			@media (min-width:350px) and (max-width:399px) {
	#service-map{
	width:300px;
	
	}
	}
	
			@media (min-width:0px) and (max-width:349px) {
	#service-map{
	width:250px;
	
	}
	}
	
	
	
	/* Image Slideshow Resizing Media Calls */

@media (min-width:1151px) {
	.resizeable-gallery {
		width:1000px!important;
	}
}

@media (min-width: 1100px) and (max-width:1150px) {
	.resizeable-gallery{
	width: 950px!important;	
	}
	}	
	
@media (min-width: 1051px) and (max-width: 1100px) {
	.resizeable-gallery{
	width: 900px!important;	
	}
	}	
	
@media (min-width: 1001px) and (max-width: 1050px) {
	.resizeable-gallery{
	width: 850px!important;	
	}
	}	
	
@media (min-width: 951px) and (max-width: 1000px) {
	.resizeable-gallery{
	width: 825px!important;	
	}
	}
@media (min-width: 901px) and (max-width: 950px) {
	.resizeable-gallery{
	width: 805px!important;	
	}
	}
	@media (min-width: 851px) and (max-width: 900px) {
	.resizeable-gallery{
	width: 795px!important;	
	}
	}
	@media (min-width: 801px) and (max-width: 850px) {
	.resizeable-gallery{
	width: 815px!important;	
	}
	}
	@media (min-width: 751px) and (max-width: 800px) {
	.resizeable-gallery{
	width: 870px!important;	
	}
	}
	@media (min-width: 701px) and (max-width: 750px) {
	.resizeable-gallery{
	width: 900px!important;	
	}
	}
		@media (min-width: 651px) and (max-width: 700px) {
	.resizeable-gallery{
	width:875px!important;	
	}
	}
		@media (min-width: 601px) and (max-width: 650px) {
	.resizeable-gallery{
	width: 865px!important;	
	}
	}
		@media (min-width: 551px) and (max-width: 600px) {
	.resizeable-gallery{
	width: 845px!important;	
	}
	}
		@media (min-width: 501px) and (max-width: 550px) {
	.resizeable-gallery{
	width: 830px!important;	
	}
	}
		@media (min-width: 451px) and (max-width: 500px) {
	.resizeable-gallery{
	width: 800px!important;	
	}
	}
		@media (min-width: 401px) and (max-width: 450px) {
	.resizeable-gallery{
	width: 785px!important;	
	}
	}
		@media (min-width: 351px) and (max-width: 400px) {
	.resizeable-gallery{
	width: 760px!important;	
	align:center;
	}
	}
	